
Name:		koffice-l10n-et
Summary:	Estonian language support for Koffice
Version:    1.6.2
Release:    %mkrel 1
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-et, koffice-apps
BuildArch: 	noarch
Provides: 		koffice-i18n-et

Obsoletes: 		koffice-i18n-et
BuildRequires:	gettext kdelibs-devel texinfo

%if %mdkversion >= 200600
Provides:	koffice-l10n
%endif
%description


Estonian language support for Koffice.

%prep
%setup -q -n%name-%version

%build
%configure

%make

%install
rm -fr %buildroot
%makeinstall_std

rm -f %buildroot/%_datadir/locale/*/LC_MESSAGES/kdgantt.mo
%clean

rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/et/kchart/
%doc %_docdir/HTML/et/kchart/common
%doc %_docdir/HTML/et/kchart/*.bz2
%doc %_docdir/HTML/et/kchart/*.docbook

%dir %_docdir/HTML/et/kformula/
%doc %_docdir/HTML/et/kformula/common
%doc %_docdir/HTML/et/kformula/*.bz2
%doc %_docdir/HTML/et/kformula/*.docbook

%dir %_docdir/HTML/et/kivio/
%doc %_docdir/HTML/et/kivio/common
%doc %_docdir/HTML/et/kivio/*.bz2
%doc %_docdir/HTML/et/kivio/*.docbook

%dir %_docdir/HTML/et/koffice/
%doc %_docdir/HTML/et/koffice/common
%doc %_docdir/HTML/et/koffice/*.bz2
%doc %_docdir/HTML/et/koffice/*.docbook

%dir %_docdir/HTML/et/koshell/
%doc %_docdir/HTML/et/koshell/common
%doc %_docdir/HTML/et/koshell/*.bz2
%doc %_docdir/HTML/et/koshell/*.docbook

%dir %_docdir/HTML/et/kpresenter/
%doc %_docdir/HTML/et/kpresenter/common
%doc %_docdir/HTML/et/kpresenter/*.bz2
%doc %_docdir/HTML/et/kpresenter/*.docbook

%dir %_docdir/HTML/et/kspread/
%doc %_docdir/HTML/et/kspread/common
%doc %_docdir/HTML/et/kspread/*.png
%doc %_docdir/HTML/et/kspread/*.bz2
%doc %_docdir/HTML/et/kspread/*.docbook

%dir %_docdir/HTML/et/kugar/
%doc %_docdir/HTML/et/kugar/common
%doc %_docdir/HTML/et/kugar/*.bz2
%doc %_docdir/HTML/et/kugar/*.docbook

%dir %_docdir/HTML/et/kword/
%doc %_docdir/HTML/et/kword/common
%doc %_docdir/HTML/et/kword/*.bz2
%doc %_docdir/HTML/et/kword/*.docbook

%dir %_docdir/HTML/et/thesaurus/
%doc %_docdir/HTML/et/thesaurus/common
%doc %_docdir/HTML/et/thesaurus/*.bz2
%doc %_docdir/HTML/et/thesaurus/*.docbook

%doc %_docdir/HTML/et/karbon/common
%doc %_docdir/HTML/et/karbon/*.bz2
%doc %_docdir/HTML/et/karbon/*.docbook

%doc %_docdir/HTML/et/kexi/common
%doc %_docdir/HTML/et/kexi/*.bz2
%doc %_docdir/HTML/et/kexi/*.docbook

%doc %_docdir/HTML/et/kplato/common
%doc %_docdir/HTML/et/kplato/*.bz2
%doc %_docdir/HTML/et/kplato/*.docbook

%doc %_docdir/HTML/et/krita/common
%doc %_docdir/HTML/et/krita/*.bz2
%doc %_docdir/HTML/et/krita/*.docbook


%dir %_datadir/locale/
%dir %_datadir/locale/et/
%dir %_datadir/locale/et/LC_MESSAGES/
%_datadir/locale/et/LC_MESSAGES/*.mo


%changelog
* Fri Feb 16 2007 Laurent Montel <lmontel@mandriva.com> 1.6.2-1mdv2007.0
+ Revision: 121722
- 1.6.2

* Thu Nov 30 2006 Laurent Montel <lmontel@mandriva.com> 1.6.1-1mdv2007.1
+ Revision: 88943
- 1.6.1

* Thu Nov 02 2006 Laurent Montel <lmontel@mandriva.com> 1.6.0-1mdv2007.1
+ Revision: 75126
- 1.6.0
- Import koffice-l10n-et




* Sat Jul 15 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.2-1
- 1.5.2

* Wed Jul 12 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-3
- Requires koffice-apps

* Sat May 27 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-2
- Use %%mkrel

* Wed May 24 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-1mdk
- 1.5.1

* Wed Apr 12 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.0-1mdk
- 1.5.0

* Thu Mar 30 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5-0.rc1.1mdk
- 1.5.0-rc1

* Mon Oct 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.2-1mdk
- 1.4.2

* Fri Aug 12 2005 Laurent MONTEL <lmontel@mandriva.com> 20mdk
- Remove conflict with kde-i18n

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides koffice-l10n

* Mon Jul 25 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.1-1mdk
- 1.4.1

* Fri Jun 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.0-1mdk
- 1.4.0

* Tue Apr 19 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.91-1mdk
- 1.3.91

* Wed Nov 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.5-1mdk
- 1.3.5

* Wed Oct 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.4-1mdk
- 1.3.4

* Tue Sep 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.3-1mdk
- 1.3.3

* Tue May  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.1-1mdk
- 1.3.1

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 1.3-2mdk
- fix buildrequires
- spec cosmetics

* Tue Jan 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-1mdk
- 1.3

* Fri Dec 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc2.1mdk
- rc2

* Sat Aug 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta3.1mdk
- 1.3

* Wed Jul 16 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.3-0.beta2.2mdk
- macroize
- buildrequires

* Thu Jun 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta2.1mdk
- beta2 

* Mon Apr 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta1.1mdk
- 1.3-beta1
* Thu Mar 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-2mdk
- Fix spell requires

* Fri Dec 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-1mdk
- 1.2.1

* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-2mdk
- fix group

* Thu Sep 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-1mdk
- Final

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.2mdk
- Requires koffice

* Thu Aug 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.1mdk
- RC1

* Wed Jun 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.beta2.1mdk
- 1.2-beta2

* Tue Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-1mdk
- koffice 1.1.1

* Thu Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1-1mdk
- koffice 1.1
